
#PopNotice{
    position: absolute;
    top: -50px;
    left: 0px;
    right: 0px;
    height: 60px;
    background-color: rgba(75,75,75,0.9);
    z-index: 10;
    opacity: 0;
    -webkit-transition: 1s;
    -moz-transition: 1s;
    -o-transition: 1s;
    transition: 1s;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 100;
    font-size: 12px;
}

#PopNotice a,#PopNotice a:link,#PopNotice a:hover{
    /*text-decoration: none;*/
    color: #0071f3;
}


div#PopNotice.showNotice{
    opacity: 1;
    top: 0px;
    z-index: 99999;
    position: fixed;
}


#popNotice_content{
    opacity: 0;
    color:#fff;
    width: 80%;
    height: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0px;

    -webkit-transition: 1s;
    -moz-transition: 1s;
    -o-transition: 1s;
    transition: 1s;
}

.popNotice_message{
    float: left;
    width:85%;
    margin-top: 7px;
}

.popNotice_close{
    text-align: right;
    float: right;
    cursor: pointer;
    width:15%;
    font-weight: bold;
    font-size: 13px;
    margin-top: 7px;
    font-family: arial;
}



div#PopNotice.showNotice #popNotice_title{
    opacity: 1;
    margin-top: 5%;
}
div#PopNotice.showNotice #popNotice_content{
    opacity: 1;
}

@media (min-width: 375px) {
    #PopNotice{
        height: 50px;
    }
}

@media (min-width: 530px) {
    #PopNotice{
        height: 40px;
    }
}

@media (min-width: 1036px) {
    #PopNotice{
        height: 30px;
    }
}


